* {
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	background-color: #EAEADE;
	margin:0; padding:0;
    font-size: 11px; font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	min-width: 1230px;
}

#badge {
	display: none;
	position: absolute; 
	right: 20px; 
	bottom: 50px; 
	margin: 0; 
	padding: 0; 
	border: none; 
	float: none;
	z-index: 99;
} 
#badge a img { 
	background-color: transparent; 
	color: white; 	
	border: none; 
	text-decoration: none; 
}
#cien {
	background-image: url('../media/cien3.png');
	background-repeat: no-repeat;
	width: 680px;
	height: 100px;
}
#cien_body {
	width: 330px;
	height: 100px;
	float: left;
}
#cien_cd {
	padding: 38px 0 0 114px;
	height: 80px;
	float: left;
}
#skipnav {
	display: none;
}

.portada_portico {
	z-index: 0;
	position: absolute;
	
	top: -0px;
	left: -180px;
	
	display: block;
}

#idx_page_mnu {
	text-align: right;
	height: 40px;
	padding: 0 0 0 0;
	margin: 0 0 1px 0;
	min-width: 1132px;
	
	background-color: #3D3D3C;
	border-bottom: 2px solid #298238;
}
#idx_page_rum {
	float: left;
	width: 320px;
	padding-top: 0px;
}
#idx_page_rum img {
	position: absolute;
	top: 6px;
	left: 0px;
	z-index: 9991;
}
#idx_rum_title {
	
	margin: 10px 10px 10px 0px;
}
#idx_rum_title h2 {
	font-size: 26px;
	font-family: "Times New Roman",Georgia,Serif;
	color: #298238;
	
	margin: 0px 0px 0px 0px;
	text-shadow: #BDBDBD 1px 1px 2px;
}
#idx_rum_title span {
	font-size: 18px;
	font-family: "Times New Roman",Georgia,Serif;
	color: #212121;
	padding-left: 20px;
	margin: 0px 0px 0px 0px;
	text-shadow: #BDBDBD 1px 1px 2px;
}
#idx_page_search form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#idx_page_search {
	text-align: left;
	display: inline-block;
	width: 163px;
	height: 32px;
	margin: 0 4px 0 0;
	padding: 0;
	background-image: url('../media/idx_search_bg.png');
	background-repeat: no-repeat;
}
#idx_page_search_txt {
	margin: 4px 0px 0 6px;
	height: 20px;
	width: 110px;
	background-color: #ffffff;
	border: 0px solid #cccccc;
	outline: none;
	font-size: 10px;
}

#idx_page_rum_mnu {
	color: #ffffff;
	float: left;
	margin: 6px 0 0 130px;
	
	
}

#idx_page_rum_mnu a, #idx_page_rum_mnu a:visited {
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	line-height: 24px;
	display: block;
	float: left;
	padding: 2px 4px 2px 4px;
	margin-right: 4px;
	outline: none;
}
#idx_page_rum_mnu a:hover {
	text-decoration: underline;
	color: #ffffff;
}


#uprm_full_mnu_ct {
    margin : 0 0 0 0;
    padding: 0 5px 2px 5px;
    display: block;
    height: 150px;

    overflow: hidden;
        
    color: #ffffff;
    
    background: url(../media/full_mnu_bg.png) repeat-x;
	z-index: 9991;
	
	position: absolute;
	top: 42px;
	left: 130px;
	
	-moz-box-shadow: 2px 1px 6px #404040;
	-webkit-box-shadow: 2px 1px 6px #404040;
	box-shadow: 2px 1px 6px #404040;
}
#uprm_full_mnu_ct .closebox {
	position: absolute;
	bottom: 2px;
	right: 2px;
	display: block;
	
	width: 20px;
	height: 20px;
}
#uprm_full_mnu_ctx {
    padding: 0 0 0 0;
    font-weight: normal;
	width: 900px;
}
#uprm_full_mnu_ctx .col {
    padding: 3px 0 0 0;
    margin: 0 0 0 0;
    float: left;
    width: 25%;
    position: relative;
    
}
#uprm_full_mnu_ctx ul {
    text-align: left;
    margin: 0 0 0 0;
    padding: 0px 0px 0.5em 0px;
    color: #ffffff;
    list-style-type: none;
    display: block;
}

#uprm_full_mnu_ctx li {
    font-weight: normal;
    
    color: #CCCCCC;
    list-style-image: none;
    list-style-type: none;
}

#uprm_full_mnu_ctx li.title {
    font-weight: bold;
    color: #ffffff;
}
#uprm_full_mnu_ctx li a {
    line-height: 1.4em;
    text-decoration: none;
    color: #CCCCCC;
	outline: none;
}
#uprm_full_mnu_ctx li a:hover {
    text-decoration: underline;
}
#uprm_full_mnu_ctx li.title a {
    color: #ffffff;
	outline: none;
}

#idx_page_container {

    border: 0px solid #ffff00;
    /*padding-bottom: 110px;*/
	margin-bottom: 90px;
	min-height: 620px;
}

.push {
	/*
	overflow:auto;
	padding-bottom: 130px;
	*/
}
#idx_page {
	min-height:100%;
	position:relative;
	overflow:hidden;  /* Fix Firefox y Safari bug */

}
#idx_page_body {
	width: 960px;
	padding-top: 12px;
	margin-left: auto;
	margin-right: auto;
	
}

#idx_page_footer {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    
    border: 0px solid #ff0000;
	background-color: #e2e2e2;
    
	position:absolute;
	bottom: 0;
	
	width: 100%;
    height: 100px;

}
#idx_page_footer_body {
	
    min-height: 120px;
    clear: both;
    padding: 0 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
	
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#idx_page_address {
	float: left;
	height: 120px;
	width: 280px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	overflow: hidden;
	border-right: 1px solid #ababab;
}
#idx_page_address > img {
	display: block;
	float: left;
	padding: 0 0 0 0;
	margin: 0 0 0 10px;
}
#idx_page_footer_body > ul {
	float: left;
	display: block;
	height: 120px;

	overflow: hidden;
	list-style-type: none;
	margin: 0px 6px 0px 6px;
	border-right: 1px solid #ababab;
	padding: 8px 6px 0px 0px;
	
}
#idx_page_footer_body > ul > li {
	padding: 0 0 0 0;
	line-height: 18px;
}
#idx_page_footer_body > ul > li > a, #idx_page_footer_body > ul > li > a:visited {
	color: #333333;
	text-decoration: none;
}

#idx_lside {
	float: left;
	
	width: 680px;
	max-width: 680px;
}
#idx_rside {
	float: right;
	width: 260px;
	max-width: 260px;
	overflow: hidden;
	
}

#idx_egresados {
	
}
#idx_egresados img {
	border: 0px;
}
#idx_page_spotlight_box_social1 {
	margin: 10px 0px 2px 0px;
	width: 340px;
	padding: 0 4px 0 4px;
	border-top: 0px solid #ff0000;
	background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(107,165,209)),
    color-stop(0.5, rgb(140,198,251))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(107,165,209) 0%,
    rgb(140,198,251) 50%
);

}
#idx_page_spotlight_box_art {
	margin: 10px 2px 2px 2px;
	width: 640px;
	float: left;
	overflow: hidden;
	padding-top: 2px;
}
#idx_page_spotlight_box {
	margin: 0px 0px 0px 0px;
	height: 323px;
	width: 680px;
	border: 0px solid #ffffff;
	padding: 0 0 0 0;

	-moz-box-shadow: 2px 3px 6px #BABABA;
    -webkit-box-shadow: 2px 3px 6px #BABABA;
    box-shadow: 2px 3px 6px #BABABA;
}
#idx_page_spotlight_box_img {
	display: block;
	width: 420px;
	height:260px;
	float: left;
	
	max-width: 420px;
	overflow: hidden;
	
	cursor: pointer;
}
#idx_page_spotlight_box_blur {
	background-color: #262626;
	
	width: 259px;
	height: 260px;
	overflow: hidden;
	margin: 0 0 0 0;
	float: left;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
	border-left: 1px solid #525250;
}
#idx_page_spotlight_box_blur_body {
	padding: 6px 6px 6px 6px;
}
#idx_page_spotlight_box_blur_footer {
}
#idx_page_spotlight_box_blur_text {
	cursor: pointer;
	
	/* max-height: 180px; */
	overflow: hidden;
	margin-right: 20px;
	padding: 12px 0px 0px 20px;
	font-size: 14px !important;
	line-height: 24px;
	
}
#idx_page_spotlight_box_header {
	width: 680px;
	max-width: 680px;
	
	max-height: 100px;
	height: 60px;
	
	overflow: hidden;
	
	background: transparent url(../media/sp_cap_bn.png) top left repeat;
	border-bottom: 3px solid #298238;
	
	
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;

	-moz-border-radius-topleft: 5px 5px;
	-moz-border-radius-topright:  5px 5px;
}
#idx_page_spotlight_box_caption {
	display: inline-block !important;
	padding: 4px 0px 6px 0px;
	margin-right: 10px;
	text-align: right;
	
	max-width: 410px;
	width: 336px;
	overflow: hidden;
	
	margin: 0 0 0 0;
	color: #ffffff;
	
	vertical-align: middle;
	height: 50px;
	
}
.spotlight_preview_box {
	width: 144px;
	float: left;
	margin: 2px 6px 6px 2px;
	height: 200px;
	overflow: hidden;
	border: 0px solid #000;
	background-color: #ECF3DA;
	padding: 4px 4px 2px 4px;
	text-align: center;
	
}

.spotlight_preview_img {
	display: inline-block;
	padding: 2px; margin:0; margin-bottom: 5px;
	border: 1px solid #eee;
	background-color: #fff;
	width: 130px;
	height: 65px;
	-moz-box-shadow: 3px 2px 2px #B5B8BD;
	-webkit-box-shadow: 3px 2px 2px #B5B8BD;
	box-shadow: 3px 2px 2px #B5B8BD;
}

.spotlight_preview_caption {
	display: block;
	text-align: left;
	text-decoration: none;
	font-size: 1.3em;
	font-weight: bold;
	color: #207200;
	
	
}
.spotlight_preview_blur{
	text-align: left;
}

.spotlight_preview_blur .readmore, .spotlight_preview_blur .readmore:visited {
	text-decoration: none;
	color: #2E7100;
}
.spotlight_preview_blur .readmore:hover {
	text-decoration: underline;
}


#idx_page_spotlight {
	display: none;
	border: 0px solid #ff0000;
	background-color: #DADFCB;

	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;

	-moz-border-radius-topleft: 5px 5px;
	-moz-border-radius-topright:  5px 5px;
	padding: 2px 8px 8px 8px;

}
#idx_page_spotlight_heading {
	height: 26px;
	padding: 2px 2px 2px 2px;
	width: 630px;
}
#idx_page_spotlight_box_play {
	width: 45px;
	height: 45px;
	margin: 4px 4px 4px 4px;
}
#idx_page_spotlight_box_play.play {
	background-image: url("../media/vplay.png");
	background-repeat: no-repeat;
}


#idx_page_spotlight_box_enum {
	height: 30px;
	padding-top: 18px;
	margin-left: 18px;
	margin-right: auto;
	display: inline-block !important;
}
#idx_page_spotlight_box_enum a {
	display: block;
	float: left;
	font-size: 11px;
	line-height: 11px;
	margin-left: 6px;
	opacity: 0.4;
	text-align: center;
	width: 24px;
	text-decoration: none;
	outline: none;
	padding: 7px 0px;
	background-color: white;
	border: 1px solid white;
	color: #585A5C;
	
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
#idx_page_spotlight_box_enum a:hover,#idx_page_spotlight_box_enum a.activeart  {
	
	background-color: #298238;
	background-image: none;
	border: 1px solid #1B5A26;
	color: white;
	opacity: 0.99;
}
#idx_page_spotlight_box_readmore {
	display: block;
	color: #ffffff;
	text-decoration: none;
	margin-left: 12px;
	padding: 2px 2px 4px 20px;
	background: url(../media/nw_tp_news.gif) no-repeat;
}

#fb-like-container{
	float: right !important;
	padding-top: 4px;
	width: 110px;
}
#tweet-count {
	float: right !important;
	padding-top: 4px;
}


.fb_bttn, .tw_bttn, .yt_bttn {
	border: 1px solid #80807F;
	display: inline-block;
	padding: 2px 2px 2px 2px;
}
.fb_bttn {
	background-color: #365495;
}
.tw_bttn {
	background-color: #B0EBEE;
}
.yt_bttn {
	background-color: #ffffff;
}


.search_results {
	margin: 0 0 0 0;
	background-color: #ffffff;
	padding: 12px 12px 12px 12px;
	font-size: 11px;
	
}


#idx_page_spotlight_box_emsg {
	margin: 10px 2px 2px 2px;
	width: 230px;
	min-height: 60px;
	padding: 6px 6px 6px 6px;
	
	background-color: #F8ACA9;
	border: 2px solid #A52624;
	
	border-radius: 8px;
	
	font-size: 11px;
	font-weight: normal;
	
	-moz-box-shadow: 3px 3px 5px #404040;
	-webkit-box-shadow: 3px 3px 5px #404040;
	box-shadow: 3px 3px 5px #404040;
}

#idx_page_spotlight_box_evt {
	margin: 10px 2px 2px 2px;
	width: 260px;
	padding: 0 4px 0 4px;
	


}
#idx_page_spotlight_box_evt h2 {
	margin: 3px 0px 3px 0px;
    font-size: 1.2em;
    font-weight: bold;
    color: #313132;
    border-bottom: 2px solid #298238;
}
.evt_entry a, .evt_entry a:visited, .nw_webcast a, .nw_webcast a:visited {
	font-size: 12px;
    color: #313132;
    text-decoration: none;
	word-wrap: break-word;
	display: block;
}
.evt_entry a:hover, .nw_webcast a:hover {
    color: #398000;
    text-decoration: underline;
}
.evt_entry, .nw_webcast {
    line-height: 1.3em;
    padding: 0px 0px 5px 10px;
    background: url(../media/bullet02.gif) no-repeat;
	
	word-wrap: break-word;
	width: 230px;
}

.evt_entry.more_evt {
	border-top: 1px dotted #32842A;
}
.evt_entry.more_evt a, .evt_entry.more_evt a:visited {
	color: #313132;
	font-weight: bold;
}


.antb {

	padding: 0 0 0 0 !important;
	margin: 10px 0px 2px 0px !important;
	width: 258px !important;
}
.antb  .evt_entry   h2 {
	border-bottom: 0 !important; 
}

.antb  .evt_entry  {
	padding: 0px 0px 10px 10px;
	width: auto;
	
	
	border-top: 1px dotted #cccccc;
	background-image: none;
	
}
.date {
    font-family:"Century Gothic",Helvetica,Arial,sans-serif;
    text-transform:uppercase;
    color: #ffffff;
    /*color:#b6b7aa;*/
    width:80px;
    height:20px;
    display: block;
	float: left;
	margin: 4px 0px 0px 8px;
    /*background:url(graphics/themes/default/date.png) no-repeat left bottom;*/
}
.day {
    display: block;
    font-size:2em;
    font-weight:bold;
    float: left;
    padding:0px 6px 0px 0;
    margin:0 6px 0 0;
    border-right:1px solid #a1a293;
    text-shadow:#353535 0 1px 0;
    
}
.month {
    display:block;
    float:left;
    clear: right;
    font-weight:bold;
    font-size:.98em;
    width:32px;
    line-height:1.4em;
}       
.year {
    display:block;
    float:left;
    font-size:.90em;
    width:32px;
	line-height:1.2em;
}


.portada_txt {
	 font-family:"Century Gothic",Helvetica,Arial,sans-serif;
	 font-size: 22px;
	 color: #747D67;
	 width: 300px;
	 float: left;
}
#mnu_social {
	margin-right: 19px;
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 10;
}
#mnu_social a:hover {
	background-position-y: -23px;
}
#mnu_social a, #mnu_social a:focus {
	display: inline-block;
	height: 19px;
	width: 19px;
	margin-right: 3px;
	outline: none;
	padding: 0;
	text-indent: 30px;
	overflow: hidden;
	
	float: none;

}
#rss {
	background-image: url("../media/social.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -155px 0px;
}
#rss:hover {
	background-position: -155px -23px;
}
#fb {
	background-image: url("../media/social.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 0px;
}
#fb:hover  {
	background-position: 0px -23px;
}
#tw {
	background-image: url("../media/social.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -21px 0px;
}
#tw:hover  {
	background-position: -21px -23px;
}
#yt {
	background-image: url("../media/social.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -42px 0px;
}
#yt:hover  {
	
	background-position: -42px -23px;
}
#it {
	background-image: url("../media/social.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -105px 0px;
}
#it:hover {
	background-position: -105px -23px;
}


#sub_ct {
	margin: 10px 0 0 0;
	border-top: 1px solid #cccccc;
	padding: 8px 0 0 0;
	
}
#sub_ct img {
	border: 0px;
	
	-moz-box-shadow: 2px 3px 6px #BABABA;
	-webkit-box-shadow: 2px 3px 6px #BABABA;
	box-shadow: 2px 3px 6px #BABABA;
}

#sub_ct .ct_box {
	float: left;
	
	margin-left: 20px;
	

}
#sub_ct .first {
	margin-left: 0px;
}
